
//当在UpdatePanel中使用thickbox控件时，需要调用此文件
function pageLoad() {
    var isAsyncPostback = Sys.WebForms.PageRequestManager.getInstance().get_isInAsyncPostBack();    
    if (isAsyncPostback) {
        tb_init('a.thickbox, area.thickbox, input.thickbox'); //重新绑定页面中thickbox

        JT_init(); //re init jtip


//        $('[title]').bt(); //显示默认提示

        $(function() {
            //$("input:file.multi").MultiFile();
            $("input[type=file].multi").MultiFile();
        });
    }
}